Kerbal Space Program - Bug #10810

Game Crash in KSC with report
08/27/2016 08:48 AM - LordCorwin

Status: Closed Start date: 08/27/2016
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.1.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Hi this game crashed just at the beginning.
Start Game > Resume Game > Load (science mode) > and then (I think) | clicked on the R&D facility, but not sure.

The game generated a controlled crash, in the sense that a window appeared telling that a folder with dump data had been created
(attached).

Windows 10

Regards

History

#1 - 08/27/2016 10:49 PM - LordCorwin

If not the R&D facility, try just entering the tracking statation. It has happened to me 2 more times today.

#2 - 08/31/2016 01:00 PM - Ruedii

Can you replicate this without mods?

#3 - 09/23/2016 02:18 AM - PSU_Jedi
- File crash.dmp added
- File error.log added
- File output_log.txt added
LordCorwin wrote:
Hi this game crashed just at the beginning.
Start Game > Resume Game > Load (science mode) > and then (I think) | clicked on the R&D facility, but not sure.
The game generated a controlled crash, in the sense that a window appeared telling that a folder with dump data had been created (attached).
Windows 10
Regards

| had a similar thing happen. | was in the VAB. As | was moving rocket parts around, they disappeared off the screen. Then the game crashed and
gave me the "oops" window. Crash dumps attached.

#4 - 06/19/2019 01:40 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs
#5 - 06/19/2019 01:40 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#6 - 06/19/2019 04:29 PM - chris.fulton

- Status changed from Resolved to Closed

Files

2016-08-27_103040.zip 64.7 KB 08/27/2016 LordCorwin
error.log 24.1 KB 09/23/2016 PSU_Jedi
crash.dmp 185 KB 09/23/2016 PSU_Jedi
output_log.txt 3.51 MB 09/23/2016 PSU_Jedi
